@charset "UTF-8";

.history-send-heart-icon .icon-heart {
    color: #EE3E75;
}

@media only screen and (min-width: 561px) {
    .modal-confirm-join-plan, .modal-confirm-leave-club {
        display: none;
        position: fixed;
        z-index: 9999;
        padding-top: 6.25rem;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: black;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club, .modal-confirm-leave-club .main-content-popup.popup-leave-club {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-content, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-content {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn {
        display: flex;
        justify-content: space-between;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .btn, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .btn {
        display: block;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .mr-auto, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .mr-auto {
        margin-right: 0 !important;
    }

    .modal-confirm-join-plan .main-content-popup, .modal-confirm-leave-club .main-content-popup {
        position: relative;
        width: 28.125rem;
        height: 16.25rem;
        margin: 0 auto;
        background-color: #fefefe;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club, .modal-confirm-leave-club .main-content-popup .close-modal-club {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club:hover, .modal-confirm-leave-club .main-content-popup .close-modal-club:hover {
        transform: scale(1.2);
        cursor: pointer;
    }

    .modal-confirm-join-plan .main-content-popup .first-title, .modal-confirm-leave-club .main-content-popup .first-title {
        font-size: 1.25rem;
        font-weight: 600;
    }

    .modal-confirm-join-plan .main-content-popup h3, .modal-confirm-leave-club .main-content-popup h3 {
        margin-bottom: 10px;
        font-weight: bold;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content, .modal-confirm-leave-club .main-content-popup .popup-content {
        height: 8.188rem;
        text-align: center;
        padding: 1rem !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content p, .modal-confirm-leave-club .main-content-popup .popup-content p {
        margin: 0;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn, .modal-confirm-leave-club .main-content-popup .popup-btn {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 1rem;
        border-top: 1px solid #dee2e6;
        margin-top: 0;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn, .modal-confirm-leave-club .main-content-popup .popup-btn .btn {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        text-decoration: none;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn:hover, .modal-confirm-leave-club .main-content-popup .popup-btn .btn:hover {
        border: solid 1px #EE3E75;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-leave, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-leave {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        color: white !important;
        background-color: gray !important;
        border: solid 1px gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn a.btn-leave:hover, .modal-confirm-leave-club .main-content-popup .popup-btn a.btn-leave:hover {
        color: white !important;
        background-color: gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .mr-auto, .modal-confirm-leave-club .main-content-popup .popup-btn .mr-auto {
        margin-right: auto !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-save {
        background: #EE3E75;
        color: #ffffff;
        border: solid 1px #EE3E75;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save:hover, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-save:hover {
        background: #D82059 !important;
        color: #ffffff !important;
    }

    #fadeCover {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
        background-color: rgba(19, 19, 19, 0.5);
    }

    .uploadCoverModalSp {
        display: none;
    }

    .uploadCoverModal .modal-content-window {
        position: fixed;
        left: 35%;
        top: 10%;
        padding: 0;
        z-index: 100;
        overflow: hidden;
        width: 480px;
        height: 371px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        margin: 120px auto;
        overflow: hidden;
    }

    .uploadCoverModal .modal-content-window h3 {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        margin: 32px 0 0 32px;
    }

    .uploadCoverModal .modal-content-window .photo {
        width: 416px;
        height: 200px;
        border: 1px dashed #8E8E8E;
        margin: 12px 0 0 32px;
        float: left;
    }

    .uploadCoverModal .modal-content-window .thumbnail {
        width: 416px;
        height: 200px;
        object-fit: cover;
    }

    .uploadCoverModal .modal-content-window input {
        width: 416px;
        height: 200px;
        opacity: 0;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px dashed #8E8E8E;
        border-radius: 4px;
        display: block;
    }

    .uploadCoverModal .modal-content-window .no-img {
        position: absolute;
        width: 56px;
        height: 56px;
        margin-top: -160px;
        margin-left: 170px;
        z-index: -30;
    }

    .uploadCoverModal .modal-content-window .upload-tip-desc {
        width: 272px;
        height: 28px;
        font-size: 12px;
        text-align: left;
        margin: -90px auto 0;
    }

    .uploadCoverModal .modal-content-window input::-webkit-input-placeholder {
        position: relative;
        left: 20px;
    }

    .uploadCoverModal .modal-content-window .btn-container {
        position: absolute;
        width: 480px;
        height: 64px;
        background: #ffffff 0% 0% no-repeat padding-box;
        top: 80%;
        border-top: 1px solid #C4C4C4;
        margin-left: -32px;
        margin-top: 10px;
    }

    .uploadCoverModal .modal-content-window .btn-container .btn-close {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        margin: 16px 0 0 32px;
    }

    #fadeIcon {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
        background-color: rgba(19, 19, 19, 0.5);
    }

    .uploadIconModal .edit-cover-modal-content-window {
        position: fixed;
        left: 35%;
        top: 10%;
        padding: 0;
        z-index: 100;
        overflow: hidden;
        width: 480px;
        height: 371px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        margin: 120px auto;
        overflow: hidden;
    }

    .uploadIconModal .edit-cover-modal-content-window h3 {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        margin: 32px 0 0 32px;
    }

    .uploadIconModal .edit-cover-modal-content-window .desc {
        font-family: HiraginoKakuGothicProW3, Helvetica, sans-serif;
        font-size: 12px;
        color: #4A4A4A;
        margin-left: 32px;
    }

    .uploadIconModal .edit-cover-modal-content-window .photo {
        width: 416px;
        height: 200px;
        border: 1px dashed #8E8E8E;
        margin: 12px 0 0 32px;
        float: left;
    }

    .uploadIconModal .edit-cover-modal-content-window .thumbnail {
        width: 416px;
        height: 200px;
    }

    .uploadIconModal .edit-cover-modal-content-window input {
        width: 416px;
        height: 200px;
        opacity: 0;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px dashed #8E8E8E;
        border-radius: 4px;
        display: block;
    }

    .uploadIconModal .edit-cover-modal-content-window .no-img {
        position: absolute;
        width: 56px;
        height: 56px;
        margin-top: -160px;
        margin-left: 170px;
        object-fit: cover;
        z-index: -30;
    }

    .uploadIconModal .edit-cover-modal-content-window .upload-tip-desc {
        width: 272px;
        height: 28px;
        font-size: 12px;
        text-align: left;
        margin: -90px auto 0;
    }

    .uploadIconModal .edit-cover-modal-content-window input::-webkit-input-placeholder {
        position: relative;
        left: 20px;
    }

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container {
        position: absolute;
        width: 480px;
        height: 64px;
        background: #ffffff 0% 0% no-repeat padding-box;
        top: 80%;
        border-top: 1px solid #C4C4C4;
        margin-left: -32px;
        margin-top: 10px;
    }

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container .edit-btn-close {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        margin: 16px 0 0 32px;
    }

    /*.uploadIconModal .edit-cover-modal-content-window .edit-btn-container .edit-btn-delete {*/
    /*    width: 100px;*/
    /*    height: 32px;*/
    /*    border-radius: 4px;*/
    /*    margin: 16px 0 0 108px;*/
    /*    border: 1px solid #EE3E75;*/
    /*    background-color: #ffffff;*/
    /*    color: #EE3E75;*/
    /*}*/

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container .edit-btn-edit {
        width: 100px;
        height: 32px;
        border: 1px solid #EE3E75;
        border-radius: 4px;
        margin: 16px 0 0 216px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        color: #FFFFFF;
    }

    .profile-header .blackBar {
        position: absolute;
        width: 100%;
        height: 40px;
        margin-top: 360px;
        background-color: rgba(0,0,0,0.5);
        border-color: #707070;
        z-index: 5;
    }

    .profile-header .blackBar .btn-cover-upload {
        font-size: 10px;
        height: 14px;
        color: #FFFFFF;
        font-family: HiraginoKakuGothicProW6;
        position: absolute;
        right: 574px;
        margin-top: 12px;
    }

    .profile-header .blackBar .slider {
        position: absolute;
        right: 398px;
        margin-top: 16px;
        -webkit-appearance: none;
        width: 160px;
        height: 8px;
        border-radius: 10px;
    }

    .profile-header .blackBar .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
    }

    .profile-header .blackBar .slider::-webkit-slider-runnable-track {
        width: 160px;
        height: 8px;
        border-radius: 10px;
        background-color: rgba(0,0,0,0.5);
        box-shadow: 0 1px 1px #707070, inset 0 .125em .125em #707070;
    }

    .profile-header .blackBar .slider:focus {
        outline: none;
    }

    .profile-header .blackBar .slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        height: 18px;
        width: 18px;
        margin-top: -5px;
        background: #FFFFFF;
        border-radius: 50%;
        border: 1px solid rgba(238,62,117, 0.5);
        box-shadow: 0 .125em .125em #3b4547;
    }

    .profile-header .blackBar .btn-cover-cancel {
        position: absolute;
        min-width: 100px;
        height: 32px;
        /*background: #131313 % 0% no-repeat padding-box;*/
        background-color: rgba(0,0,0,0.1);
        border-radius: 4px;
        border: 1px solid #FFFFFF;
        right: 258px;
        margin-top: 4px;
    }

    .profile-header .blackBar .btn-cover-cancel span {
        color: #FFFFFF;
        height: 16px;
        font-size: 12px;
        text-align: center;
    }

    .profile-header .blackBar .btn-cover-submit {
        position: absolute;
        min-width: 100px;
        height: 32px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        right: 150px;
        margin-top: 4px;
     }

    .profile-header .blackBar .btn-cover-submit span {
        color: #FFFFFF;
        height: 16px;
        font-size: 12px;
        text-align: center;
    }

    .profile-header .cover-container {
        height: 400px;
        overflow: hidden;
        position: relative;
    }

    .profile-header .user-info-sp {
        display: none;
    }

    .profile-header .thumbnail {
        width: 100%;
        height: 400px;
        object-fit: cover;
        display: none;
    }

    .profile-header .user-info {
        width: 980px;
        height: 136px;
        margin: 40px auto;
    }

    .profile-header .user-info .avatar {
        width: 120px;
        height: 136px;
        float: left;
        position: relative;
    }

    .profile-header .user-info .avatar .profile-thumbnail:hover {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
    }

    .profile-header .user-info .avatar .profile-thumbnail {
        width: 120px;
        height: 120px;
        object-fit: cover;
        border-radius: 50%;
        cursor: pointer;
    }

    .profile-header .user-info .avatar .flag:hover {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
    }

    .profile-header .user-info .avatar .flag {
        width: 32px;
        height: 32px;
        object-fit: cover;
        border-radius: 50%;
        position: absolute;
        right: 0px;
        bottom: 10px;
        margin-top: -37px;
        margin-left: 87px;
        overflow: hidden;
    }

    .profile-header .user-info .avatar .flag img {
        width: 39px;
        height: 39px;
        margin-top: -3px;
        margin-left: -3px;
    }

    .profile-header .user-info .user-stats {
        float: left;
    }

    .profile-header .user-info .name {
        margin-left: 32px;
    }

    .profile-header .user-info .name .country-name {
        font-size: 12px;
        color: #8E8E8E;
    }

    .profile-header .user-info .name .nickname {
        font-size: 18px;
        font-family: HiraginoKakuGothicProW6;
        color: #131313;
        margin-top: 8px;
    }

    .profile-header .user-info .stat-list {
        margin-top: 14px;
        margin-left: 24px;
    }

    .profile-header .user-info .stat-list li {
        width: 112px;
        height: 72px;
        float: left;
        list-style: none;
        margin-left: 8px;
        border: 1px solid #C4C4C4;
        border-radius: 4px;
        overflow: hidden;
    }

    .profile-header .user-info .stat-list li:last-child.last-li {
        margin-left: 40px;
        padding-left: 10px;
        padding-right: 10px;
        width: 152px;
        text-align: center;
    }

    .profile-header .user-info .last-li a {
        display: inline-block;
        margin: auto;
        line-height: 20px;
    }

    .profile-header .user-info .stat-list li:last-child.last-li div:first-child {
        margin-top: 7px;
    }

    .profile-header .user-info .stat-list .btn-join-club-header {
        display: flex;
        background-color: #EE3E75;
        margin-left: 40px;
        padding-left: 10px;
        padding-right: 10px;
        width: 152px;
        text-align: center;
        color: #fff;
        align-items: center;
    }

    .profile-header .user-info .stat-list .btn-join-club-header:hover {
        cursor: pointer;
        background-color: #D82059;
    }

    .profile-header .user-info .stat-list .btn-disabled-club-header {
        display: flex;
        margin-left: 40px;
        padding-left: 10px;
        padding-right: 10px;
        width: 152px;
        text-align: center;
        color: #8E8E8E;
    }

    .profile-header .user-info .stat-list .btn-disabled-club-header:hover {
        cursor: not-allowed;
    }

    .profile-header .user-info .stat-list .btn-leave-club-header {
        display: flex;
        margin-left: 40px;
        padding-left: 10px;
        padding-right: 10px;
        width: 152px;
        text-align: center;
    }

    .profile-header .user-info .stat-list .btn-leave-club-header:hover {
        cursor: pointer;
        background-color: #ddd;
    }

    .profile-header .user-info .stat-list .btn-join-club-header a, .profile-header .user-info .stat-list .btn-leave-club-header a,
    .profile-header .user-info .stat-list ul li a{
        display: block;
        width: 100%;
        text-decoration: none;
    }

    .btn-join-club-header a{
        color: #fff;
    }

    .profile-header .user-info .stat-list .btn-disabled-club-header a.btn-disabled {
        color: #8E8E8E;
    }

    .profile-header .user-info .stat-list .btn-join-club-header a:hover {
        color: #fff;
    }

    .profile-header .user-info .stat-list .btn-leave-club-header a:hover {
        color: black;
    }

    .profile-header .user-info .stat-list li .text {
        font-size: 12px;
        color: #4A4A4A;
        text-align: center;
        margin-top: 12px;
    }

    .profile-header .user-info .stat-list li .num {
        font-size: 24px;
        color: #131313;
        text-align: center;
        margin-top: 12px;
    }

    .profile-header .user-info .change-cover-img {
        width: 148px;
        height: 32px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #FFFFFF;
        float: right;
        margin-left: 20px !important;
    }

    .profile-header .user-info a.change-cover-img {
        width: 148px;
        height: auto;
        text-align: center;
        padding: 0.6rem 0;
        font-size: 12px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #FFFFFF;
        float: right;
        margin-left: 20px !important;
    }

    .profile-header .user-info .change-cover-img:hover {
        background: #D82059 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info .edit-profile {
        width: 148px;
        height: 32px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
        margin-top: 0;
        float: right;
    }

    .profile-header .user-info .edit-profile:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info .to-message {
        width: 148px;
        height: 32px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
        margin-top: 8px;
        float: right;
    }

    .profile-header .user-info .to-message:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info .to-message span {
        font-size: 12px;
        color: #EE3E75;
        cursor: pointer;
    }

    .profile-header .user-info button {
        width: 148px;
        height: 32px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        margin-left: 78px;
        border: 1px solid #EE3E75;
        font-size: 12px;
        color: #FFFFFF;
        margin-top: 0;
        cursor: pointer;
    }

    .profile-header .user-info button:hover {
        background: #D82059 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info .followed {
        width: 148px;
        height: 32px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        font-size: 12px;
        color: #EE3E75;
    }

    .profile-header .user-info .followed:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .navigation-container {
        height: 62px;
        border-bottom: 1px solid #8E8E8E;
    }

    .profile-header .mini-nav-container {
        width: 980px;
        height: 59px;
        margin: auto;
    }

    .profile-header .navigation-container li {
        width: 140px;
        height: 34px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        text-align: center;
        font-size: 14px;
        font-family: HiraginoKakuGothicProW6;
        color: #EE3E75;
        padding-top: 24px;
        list-style: none;
        float: left;
    }

    .profile-header .navigation-container .active {
        color: #8E8E8E;
        border-bottom: 4px solid #8E8E8E;
    }

    .profile-header .navigation-container .active span {
        color: #8E8E8E;
    }

    .shuffling .ad_sp {
        display: none;
    }
}
